.container-site
{
  width: 100%;
  height: auto;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 1920px)
{
  .container-site 
  {
    max-width: 1920px;
  }
}

.content-site
{
  width: 100%;
  height: auto;
  position: relative;
  padding-right: 5%;
  padding-left: 5%;
}

.row
{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.row-site
{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.row-site-display
{
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row-site-custom
{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: -15px;
  margin-bottom: -15px;
}

.container-content
{
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.align-items-start {
    -webkit-box-align: start!important;
    -ms-flex-align: start!important;
    align-items: flex-start!important;
}

.align-items-center {
     -webkit-box-align: center!important; 
    -ms-flex-align: center!important;
    align-items: center!important;
}

.align-items-end {
    -webkit-box-align: end!important;
    -ms-flex-align: end!important;
    align-items: flex-end!important;
}

.justify-content-start
{
	-ms-flex-pack: start!important;
	justify-content: flex-start!important;
}

.justify-content-center
{
	-ms-flex-pack: center!important;
	justify-content: center!important;
}

.justify-content-end
{
	-ms-flex-pack: end!important;
	justify-content: flex-end!important;
}

.justify-content-around 
{
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important;
}

.justify-content-between 
{
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

.text-right
{
	text-align: right;
}

.text-center
{
	text-align: center;
}

.text-left
{
	text-align: left;
}

.custom-site-row
{
	margin-top: 30px;
}

.custom-site-row-paginate
{
	margin-top: -20px;
}


[class*="grid-col-"]
{
    float: left;
    padding: 15px;
    display: flex;

}

.grid-col
{
	width: 100%;
	display: inline-block;
}

.grid-col-xs-1,
.grid-col-sm-1,
.grid-col-md-1,
.grid-col-lg-1,
.grid-col-xl-1
{
	display: inline-block;
}

.grid-col-xs-2,
.grid-col-sm-2,
.grid-col-md-2,
.grid-col-lg-2,
.grid-col-xl-2
{
	display: inline-block;
}

.grid-col-xs-3,
.grid-col-sm-3,
.grid-col-md-3,
.grid-col-lg-3,
.grid-col-xl-3
{
	display: inline-block;
}

.grid-col-xs-4,
.grid-col-sm-4,
.grid-col-md-4,
.grid-col-lg-4,
.grid-col-xl-4
{
	display: inline-block;
}

.grid-col-xs-5,
.grid-col-sm-5,
.grid-col-md-5,
.grid-col-lg-5,
.grid-col-xl-5
{
	display: inline-block;
}

.grid-col-xs-6,
.grid-col-sm-6,
.grid-col-md-6,
.grid-col-lg-6,
.grid-col-xl-6
{
	display: inline-block;
}

.grid-col-xs-7,
.grid-col-sm-7,
.grid-col-md-7,
.grid-col-lg-7,
.grid-col-xl-7
{
	display: inline-block;
}

.grid-col-xs-8,
.grid-col-sm-8,
.grid-col-md-8,
.grid-col-lg-8,
.grid-col-xl-8
{
	display: inline-block;
}

.grid-col-xs-9,
.grid-col-sm-9,
.grid-col-md-9,
.grid-col-lg-9,
.grid-col-xl-9
{
	display: inline-block;
}

.grid-col-xs-10,
.grid-col-sm-10,
.grid-col-md-10,
.grid-col-lg-10,
.grid-col-xl-10
{
	display: inline-block;
}

.grid-col-xs-11,
.grid-col-sm-11,
.grid-col-md-11,
.grid-col-lg-11,
.grid-col-xl-11
{
	display: inline-block;
}

.grid-col-xs-12,
.grid-col-sm-12,
.grid-col-md-12,
.grid-col-lg-12,
.grid-col-xl-12
{
	display: inline-block;
}

/*--- responsive grid ---*/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) 
{ 
	.grid-col-xs-1
	{
		width: 8.33%;
	}
	.grid-col-xs-2
	{
		width: 16.66%;
	}
	.grid-col-xs-3
	{
		width: 25%;
	}
	.grid-col-xs-4
	{
		width: 33.33%;
	}
	.grid-col-xs-5
	{
		width: 41.66%;
	}
	.grid-col-xs-6
	{
		width: 50%;
	}
	.grid-col-xs-7
	{
	    width: 58.33%;
	}
	.grid-col-xs-8
	{
		width: 66.66%;
	}
	.grid-col-xs-9
	{
		width: 75%;
	}
	.grid-col-xs-10
	{
		width: 83.33%;
	}
	.grid-col-xs-11
	{
		width: 91.66%;
	}
	.grid-col-xs-12
	{
		width: 100%;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) 
{
	.grid-col-sm-1
	{
		width: 8.33%;
	}
	.grid-col-sm-2
	{
		width: 16.66%;
	}
	.grid-col-sm-3
	{
		width: 25%;
	}
	.grid-col-sm-4
	{
		width: 33.33%;
	}
	.grid-col-sm-5
	{
		width: 41.66%;
	}
	.grid-col-sm-6
	{
		width: 50%;
	}
	.grid-col-sm-7
	{
	    width: 58.33%;
	}
	.grid-col-sm-8
	{
		width: 66.66%;
	}
	.grid-col-sm-9
	{
		width: 75%;
	}
	.grid-col-sm-10
	{
		width: 83.33%;
	}
	.grid-col-sm-11
	{
		width: 91.66%;
	}
	.grid-col-sm-12
	{
		width: 100%;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) 
{

	.grid-col-md-1
	{
		width: 8.33%;
	}
	.grid-col-md-2
	{
		width: 16.66%;
	}
	.grid-col-md-3
	{
		width: 25%;
	}
	.grid-col-md-4
	{
		width: 33.33%;
	}
	.grid-col-md-5
	{
		width: 41.66%;
	}
	.grid-col-md-6
	{
		width: 50%;
	}
	.grid-col-md-7
	{
	    width: 58.33%;
	}
	.grid-col-md-8
	{
		width: 66.66%;
	}
	.grid-col-md-9
	{
		width: 75%;
	}
	.grid-col-md-10
	{
		width: 83.33%;
	}
	.grid-col-md-11
	{
		width: 91.66%;
	}
	.grid-col-md-12
	{
		width: 100%;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) 
{
	.grid-col-lg-1
	{
		width: 8.33%;
	}
	.grid-col-lg-2
	{
		width: 16.66%;
	}
	.grid-col-lg-3
	{
		width: 25%;
	}
	.grid-col-lg-4
	{
		width: 33.33%;
	}
	.grid-col-lg-5
	{
		width: 41.66%;
	}
	.grid-col-lg-6
	{
		width: 50%;
	}
	.grid-col-lg-7
	{
	    width: 58.33%;
	}
	.grid-col-lg-8
	{
		width: 66.66%;
	}
	.grid-col-lg-9
	{
		width: 75%;
	}
	.grid-col-lg-10
	{
		width: 83.33%;
	}
	.grid-col-lg-11
	{
		width: 91.66%;
	}
	.grid-col-lg-12
	{
		width: 100%;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{ 
	.grid-col-xl-1
	{
		width: 8.33%;
	}
	.grid-col-xl-2
	{
		width: 16.66%;
	}
	.grid-col-xl-3
	{
		width: 25%;
	}
	.grid-col-xl-4
	{
		width: 33.33%;
	}
	.grid-col-xl-5
	{
		width: 41.66%;
	}
	.grid-col-xl-6
	{
		width: 50%;
	}
	.grid-col-xl-7
	{
	    width: 58.33%;
	}
	.grid-col-xl-8
	{
		width: 66.66%;
	}
	.grid-col-xl-9
	{
		width: 75%;
	}
	.grid-col-xl-10
	{
		width: 83.33%;
	}
	.grid-col-xl-11
	{
		width: 91.66%;
	}
	.grid-col-xl-12
	{
		width: 100%;
	}

}

/*--- padding container ---*/

.container-padding
{
	padding-top: 3em;
	padding-bottom: 3em;
}

.contaniner-padding-bottom
{
	padding-bottom: 2em;
}

.container-no-padding
{
	padding: 0px;
}

.container-no-padding-top
{
	padding-top: 0px !important;
}

.container-no-padding-bottom
{
	padding-bottom: 0px !important;
}

.padding-bottom
{
	padding-bottom: 1em;
}

@media screen and (max-width: 1498px)
{
	.container-padding
	{
		padding-top: 3em;
		padding-bottom: 3em;
	}

	.container-no-padding
	{
		padding: 0px;
	}

	.container-no-padding-top
	{
		padding-top: 0px;
	}
}

@media screen and (max-width: 1280px)
{
	.container-padding
	{
		padding-top: 3em;
		padding-bottom: 3em;
	}

	.container-no-padding
	{
		padding: 0px;
	}

	.container-no-padding-top
	{
		padding-top: 0px;
	}
}

@media screen and (max-width: 992px)
{
	.container-padding
	{
		padding-top: 3em;
		padding-bottom: 3em;
	}

	.container-no-padding
	{
		padding: 0px;
	}

	.container-no-padding-top
	{
		padding-top: 0px;
	}
}

@media screen and (max-width: 767px)
{

	.section-padding-top
	{
		padding-top: 1em !important;
	}

	.container-padding
	{
		padding-top: 1em;
		padding-bottom: 1em;
	}

	.container-no-padding
	{
		padding: 0px;
	}

	.container-no-padding-top
	{
		padding-top: 0px;
	}
}

@media screen and (max-width: 575px)
{
	.no-padding-bottom
	{
		padding-bottom: 0px !important;
	}
	
	.no-padding-top
	{
		padding-top: 0px !important;
	}

	.section-padding-top
	{
		padding-top: 1em !important;
	}
}